nvme_directive_send_stream_release_resource(2)

NAME
nvme_directive_send_stream_release_resource - Directive Send Stream release resources

SYNOPSIS
int nvme_directive_send_stream_release_resource (int fd , __u32 nsid );

ARGUMENTS

fd  File descriptor of nvme device

nsid
    Namespace ID

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.